# Finnish translation for openobject-addons
# Copyright (c) 2011 Rosetta Contributors and Canonical Ltd 2011
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2011-06-09 05:23+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Finnish <fi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:49+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: sale_analytic_plans
#: field:sale.order.line,analytics_id:0
msgid "Analytic Distribution"
msgstr "Analyyttinen jakelu"

#. module: sale_analytic_plans
#: model:ir.model,name:sale_analytic_plans.model_sale_order
msgid "Sales Order"
msgstr ""

#. module: sale_analytic_plans
#: model:ir.model,name:sale_analytic_plans.model_sale_order_line
msgid "Sales Order Line"
msgstr "Myyntitilausrivi"

#~ msgid "Sales Analytic Distribution Management"
#~ msgstr "Myynnin analyyttisen jakelun hallinta"

#~ msgid ""
#~ "\n"
#~ "    The base module to manage analytic distribution and sales orders.\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "    Perusmoduuli jolla hallitaan analyyttistä jakelua ja myyntitilauksia\n"
#~ "    "
